{
  "_id": "TraitDemHypnose002",
  "_key": "!items!TraitDemHypnose002",
  "name": "Hypnose",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 250000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "demoniaque",
    "description": "<p><strong>Description :</strong> Le Démon invoqué peut hypnotiser sa victime à l'aide d'un léger bourdonnement et de mouvements souples et réguliers.</p><p><strong>Effet :</strong> La victime doit réussir un test d'opposition de <strong>Trempe × 2</strong> contre la <strong>Présence × 2 du Démon</strong>. Si le test est un échec, la victime ne peut agir à ce tour et le Démon lui donne un ordre simple que la victime exécute au tour suivant (à l'exception du suicide et de l'automutilation).</p>"
  }
}